prefix=/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/bebop_msgs

Name: bebop_msgs
Description: Description of bebop_msgs
Version: 0.7.0
Cflags: -I/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/bebop_msgs/include
Libs: -L/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/bebop_msgs/lib 
Requires: message_runtime std_msgs
